<style type="text/css">
<!--
body, p, td, input, form, li, textarea

{

font-family: Verdana,Arial,Helvetica,sans-serif;

font-size: 11px;

color: #000000;

}


#bib_section p, #bib_section li, #bib_section h1, #bib_section h2, #bib_section td, #bib_section input, #bib_section textarea {
/*  font-family: Arial, Helvetica, "Sans-serif";*/
}

#bib_section a:hover {
  text-decoration: underline;
}

#bib_section input[type="submit"], #bib_section input[type="reset"], #bib_section input[type="button"],
 #bib_actions  input[type="button"]{
  background: #666;
  color: #FFF;
  border: 1px solid #000;
padding: 1px 5px 1px 5px;
}

#bib_section #entryForm input[type="text"], #bib_section #entryForm input[type="file"], #bib_section #entryForm textarea,
 #bib_actions .bib_actions_select select{
 /* width: 100%; */
  border: 1px solid #666;
  font-size: 11px;
  padding: 3px;
}


#bib_section table {
  border-spacing: 1px;
  margin: auto;
  white-space:normal;
}

#bib_section td {
  font-size: 11px;
  background: none;
  padding: 4px 5px 4px 5px;
  border: 1px dotted #DDD;
}

#bib_section td:hover {
  border: 1px solid #CCC;
}

#bib_section th, #bib_section th > a {
/*  font: bold 11px Arial, Helvetica, "Sans-serif" !important;*/
}

#bib_section enumerationForm, #bib_section entryForm, #bib_section bindingsForm {
  width: 100%;
}

/*
#bib_section #entryForm table{
  border-spacing: 50px;
  margin: auto;
}*/
#bib_section #entryForm td {
/*  border: 0px!important;*/

}

#bib_section  entryForm th, #bib_section #bindingsForm th {
 /* font: bold 11px Arial, Helvetica, "Sans-serif" !important;*/
  width: 5%;
  padding: 5px 5px 5px 5px;
  background: #EEE;
}

#bib_section img {
  border: none !important;
}

#bib_section .img_pad{
  margin-left: 2px;;
  margin-right: 2px;;
}

#bib_section #directorySearchForm, #bib_section #userSelectForm, #bib_section #importForm, #bib_section #exportForm, #bib_section #directorySearchForm p, #bib_section #userSelectForm p, #bib_section #importForm p, #bib_section #exportForm p {
  text-align: center !important;
}



#bib_content {
/*  width: 80%; */
  vertical-align: top;
  border: none !important;
}

#bib_menu {
  width: 10%;
  vertical-align: top;
  border: none !important;
  border-right: 1px dashed #CCC !important;
  background: #EEE !important;
}

#bib_help {
  width: 300px;
  min-width: 300px;
  margin-left: 5px;
  padding-left: 5px;
  border: none !important;
  border-left: 1px dashed #CCC !important;
  background: #EEE !important;
  vertical-align: top;
}



#bib_help h3 {
  padding: 0px !important;
  margin: 0px !important;
}

.bib_padd_left {
  padding-left: 30px !important;
}

.bib_center {
  text-align: center !important;
}

form.bib_center p {
  text-align: center !important;
}

.bib_noborders {
  border: none !important;
}
.bib_bottomborders {
  border-top:none !important;
 border-left:none !important;
 border-right:none !important;
 border-bottom:2px solid #FFFFFF !important;
}
.bib_narrow_td {
  width: 1%;
}



.bib_error {
     min-width:900px;
     background-color:rgb(255, 102, 51);
     font-weight: bold;
     font-size:10px;
    color: black;
    padding: 8px 0 8px 27px;
  vertical-align:top;
}

.bib_error ul {
	 	list-style:none;
}

.bib_error li {
	margin:0;
}




.bibtexml-output div {
  padding: 3px 0px 3px 50px;
  margin: 0px 0px 0px 0px;
}

td > div.bibtexml-output div {
  padding-left: 0px !important;
 /* font-size: 12px;*/
}

#bib_section > h1, #bib_section > form h1 {
  margin-top: 15px;
  padding: 5px 5px 4px 5px;
  border: 1px solid #62338a;
  font-size: 105%;
}

#bib_section h2 {
  font-size: 12px;
  font-weight: bolder;
  margin: 10px 0px 0px 0px;
  padding: 7px 3px 6px 10px;
  background: #f68963;
  color: #FFF;
}

#bib_section a {
  color: #62338a;
  text-decoration: none;
}

#bib_section  .info {
background-color:#E8EAD2;
background-image:url(/bibil/images/info.gif);
background-position:left center;
background-repeat:no-repeat;
color:black;
font-weight:bold;
padding:8px 0pt 8px 27px;
}




.bibtexml-output div.separator {
 /* font: bolder 10px Verdana, Arial, Helvetica, "Sans-serif";*/
  font-weight: bolder;
  color: #666;
  background: none;
  margin-top: 20px;
  padding-left: 0px;
  border-bottom: 1px dotted #62338a;
}

.bibtexml-output div.separator2 {
 /* font: bolder 10px Verdana, Arial, Helvetica, "Sans-serif";*/
  font-weight: bolder;
  color: #666;
  background: none;
  margin-top: 20px;
  padding-left: 0px;
}

.navigation_disable_button{
    background: #F3F3F3 !important;
    color: #C8C8C8 !important;
    border: 1px solid #C8C8C8 !important;
}


.bibRes {
   width: 100%;
  border: 0px;
  }



#bib_info, #bib_info2{
 clear:both;
 height:auto; 

}
/******** Bloc d'infos ***********/
#bib_help .bib_help_info {
	margin: 0px 0px 0px 0px !important;
	padding: 5px !important;
	/*border: 1px 1px 1px 1px solid #666666 !important;*/
	border: 1 1 1 1 !important;
	border-style:solid !important;
	border-color:#666666 !important;
	background-color: #ffffe1 !important;
	vertical-align: top !important;
	color: #666666 !important;
	font-size: 11px!important;
}

#bib_help .bib_help_info h4 {
	background: url('/bibil/images/info.gif') no-repeat bottom left;
	background-repeat: no-repeat;
	background-position: top left;
	padding: 4px 0px 0px 0px;
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #666666;
	color: #666666;
	font-size: 11px;
	text-align:center !important;
}


#bib_help .with_smallbox{
 text-align:left;
padding: 0px 0px 0px 0px !important;
margin: 0px 0px 10px 0px !important;
/*top right bottom left*/
}




.bib_field_col
{
 width:150px!important;
}


.bib_field_name {
  background: #E7EAEB !important;
  text-align:right !important;
  vertical-align:middle !important;
  font-weight:bold !important;
}
.bib_no_border_spacing {
	border-spacing:0px 0px !important;
}
.bib_field_content {
  background: #F3F3F3 !important;
}
.bib_field_content_sub {
  background: #F3F3F3 !important;
  text-align:left !important;
  vertical-align:center !important;
  padding: 0px 0px 0px 0px !important;
}

.bib_nopadding {
  padding: 0px 0px 0px 0px !important;
}


.bib_nowrap
{
    white-space : nowrap !important;
}

.bib_center {
  text-align: center !important;
}

.bib_right {
  text-align: right !important;
}

.bib_middle {
  vertical-align: middle !important;
}

.bib_unit_action_height {
	height:15px;	
}

.bib_disable_button {
    background: #F3F3F3 !important;
    color: #999999 !important;
    border: 1px solid #999999 !important;
}

#bib_actions {
    background-color : #999999;
    float:left;
    vertical-align:middle; 
    display:block;
    width:100%;
    min-width:860px;
   /*top right bottom left*/
    padding: 5px 0px 5px 0px;
  }


#bib_actions .bib_actions_title
,#bib_actions .bib_actions_title50 {
  /*  color : #ffffff;*/
color : #000000;
    float:left;
    text-align : left;
   	vertical-align: middle !important;
   	padding-left: 5px;
  }
#bib_actions .bib_actions_title {
    width : 250px;
  }
#bib_actions .bib_actions_title50 {
    width : 90px;
  }


#bib_actions .bib_actions_select
, #bib_actions .bib_actions_select501
, #bib_actions .bib_actions_select502{
    float : left;
    text-align : left;
    vertical-align:middle;
  }

#bib_actions .bib_actions_select {
    width : 450px;
  }

#bib_actions .bib_actions_select501
 {width: 185px;}
#bib_actions .bib_actions_select502
 {width: 100px;}

#bib_actions .bib_actions_button {
    float : left;
    text-align : left;
    vertical-align:middle;
  }   


#bib_actions .bib_actions_select select {
    width: 300px;
    vertical-align:middle;
  }

#bib_actions .bib_actions_select502 select{
    width: 100px !important;
    vertical-align:middle;
  }

#bib_actions .bib_actions_select501 input[type="file"]{
    width: 180px !important;
    vertical-align:middle;
  }

#bib_actions .bib_actions_button input {
   vertical-align:middle;
  }

#bibRequiredIndicator
{
  color:red;
}
.fulltextDeleted
 {
	text-decoration : line-through;
 }

.clearboth
  {clear:both;
   }
.sortDirection
{
 cursor : pointer;
}
.navigation_line  {
  background-color:#e1e1e1;
  padding: 0px 0px 0px 0px !important;
  /*background-color: #E7EAEB;*/


}

.first_screen_action_line {
  /*background-color:#DCDCBA;	*/
 /* background-color:#A0D0E0;*/
  background-color: #f68963;

  /*background: #E7EAEB;*/

}
.first_screen_action_line th
 {
  text-align:center; 
}
.navigation_line_content {
  border: none !important;
  padding: 0px 0px 0px 0px !important;
}






/*globalnav*/

#globalnav {
line-height:17px;
vertical-align:middle;
border-spacing:0px 0px !important;
	position:relative;
	float:left;
	width:100%;
	padding:0 0 0 0;
	margin:0;
	list-style:none;
        border-bottom-style : solid;
        border-bottom-width : 3px;
        border-bottom-color : #A0D0E0;
font-weight: bolder;
}

#globalnav LI {
	float:left;
	margin:0;
	padding:0 3px 0 0;
        vertical-align:middle;
}

#globalnav A {
	display:block;
	color:#444;
	text-decoration:none;

	background:#E7EAEB;
	margin:0;
	padding:0 1em;
/*	font: bolder 11px Verdana, Arial, Helvetica, "Sans-serif";*/
 
	border-top:1px solid #fff;
	border-right:1px solid #aaa;
      cursor:pointer;
}

#globalnav A:hover,
#globalnav A:active
 {
	/*background: #A0D0E0;*/
	background: #62338a!important;
	color:#f68963;
}

#globalnav A.here:link,
#globalnav A.here:visited {
	cursor:text;
	text-decoration : none;
	background: #f68963!important;
	position:relative;
	z-index:102;
	color:#444;

}

#cmdpanel {
    background-color : #e1e1e1;

    margin:0;
    padding: 5px 0;
    min-width : 600px;
    overflow : hidden;
    width : 100%;
    vertical-align : middle;
  }


#cmdpanel .left {
    float:left;
    text-align:left;
  }


#cmdpanel .center {
    width:400px;
    margin:0 auto;
    text-align:center;
  }


#cmdpanel .right {
    float:right;
    text-align:left;
  }


#cmdpanel select, #cmdpanel input {
    vertical-align : middle;
  }
#cmdpanel input {
    margin:0 2px;
  }

#cmdpanel select {
 width:10em;
}
-->
</style>